<?xml version="1.0" encoding="ISO 8859-2"?>
<GameSaveManager_Translation>
	<Title>Preverjanje za posodobitvami</Title>
	<Info>Kot vsi programi ima tudi GameSave Manager redne posodobitve.
Ta stran bo vam prikazala katerekoli razpoložljive posodobitve.

Kliknite na ikono na levi, da ponovno preverite za posodobitvami.</Info>
	<Recheck>Ponovno izvede poizvedbo na strežniku za podrobnosti o posodobitvah.</Recheck>
	<ProgramUpdate>
		<Title>Posodobitev programa</Title>
		<Info>Močno priporočamo, da uporabljate zadnjo različico GameSave Manager-ja.
Posodobitve programa dodajo nove zmožnosti, popravijo znane hrošče in splošno izboljšajo GameSave Manager.</Info>
		<Download>Prejmi</Download>
		<ApplyUpdate>Prejmi in uveljavi</ApplyUpdate>
	</ProgramUpdate>
	<LangPack>
		<Title>Paket s prevodi</Title>
		<Info>Ni bilo zaznanih 'posodobitev programa'.
Je pa bila izdana posodobitev jezikovnega paketa, ki ga uporabljate, s strani avtorja.</Info>
		<Download>Prejmi</Download>
		<ApplyUpdate>Prejmi in uveljavi</ApplyUpdate>
	</LangPack>
	<DatabaseUpdate>
		<Title>Posodobitev podatkovne zbirke</Title>
		<Info>Posodobitve podatkovne zbirke niso tako pomembne kot posodobitve programa, ampak dodajo podporo novim igram in popravijo napake zaznave za obstoječe vnose.
Priporočamo, da posodobite vašo podatkovno zbirko vsaj enkrat tedensko.</Info>
		<Download>Uveljavi posodobitev</Download>
	</DatabaseUpdate>
	<Changelog>Ogled dnevnika sprememb</Changelog>
	<DialogPrompt title="Razpoložljive posodobitve" width="500" height="110">Zaznana je bila ali 'posodobitev programa' ali 'posodobitev podatkovne zbirke'.

Ali bi želeli obiskati stran s posodobitvami?</DialogPrompt>
	<Errors>
		<Checking>Preverjanje za posodobitvami ...</Checking>
		<NoUpdates>Trenutno ni razpoložljivih posodobitev</NoUpdates>
		<LangPack>Posodobitev jezikovnega paketa [ustvarila skupnost]</LangPack>
		<LangPack_Invalid>Napaka: podan neznan 'PackID'!</LangPack_Invalid>
		<UpdateRequired>Na voljo je posodobitev podatkovne zbirke; zahteva najnovejšo posodobitev programa.</UpdateRequired>
		<NoConnection>Ni bilo mogoče pridobiti zadnjih podrobnosti o izdaji iz spletne strani. Poskusite znova kasneje.</NoConnection>
	</Errors>
</GameSaveManager_Translation>